PRODUCT STUDIO
Obrázky produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T-200EUS
NETGEAR GS716T-200EUS Switch
SKU: GS716T200EUS
NETGEAR GS716T-200EUS, Gözetilmiş, Tam iki taraflı baskı, Raf montajı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
NETGEAR GS716T-200EUS Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Technologie připojení
Kabelový
Protokoly Fibre Channel
SNTP, HTTP & HTTPS
Maximální rychlost přenosu dat
Rozhraní sítě
Ethernet, Fast Ethernet, Gigabit Ethernet
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora Power over Ethernet Poe
Ne
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1S, IEEE 802.1W, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x
Počet měděných portů Gigabit Ethernet
16
Maximální šířka pásma portu
32 Gbit/s
Počet portů SFP/SFP+
2
Počet portů SFP-SFP
2
Protokol připojení dat
Ethernet, Fast Ethernet, Gigabit Ethernet
Doba latence
4.5 us
Vstupní frekvence
50/60 Hz
Aktualizovatelný vestavěný software
Ano
Bezpečnost
UL, IEC 950/EN 60950, CE, CUL 60950, CB, CCC
Provozní výška
0 - 3000 m
Neprovozní vlhkost
Rozsah provozní vlhkosti
0 - 90%
Vstupní napětí
100 - 240 V
Požadavky na výkon
16,5 W
Provozní teplotní rozsah
0 - 55 °C
Provozní teplotní rozsah T T
32 - 131 °F
Velikost tabulky adres
Hmotnost
Imperiální hmotnost
2,56 kg (5.64 lbs)
Rozměry G X D X Y
439,4 x 259,1 x 43,2 mm (17.3 x 10.2 x 1.7")
Rozměry Gxdxy
Podpora rámců Jumbo
Ano
Montáž police
Ano
Webová správa
Ano
Rozsah teploty úložiště Celsius
Úroveň hluku
33 dB
Kompatibilní operační systém
Windows
Počet VLAN
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Elektromagnetické emise
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick
Mezipaměť balíku
Značka
NETGEAR
Kategorie
Síťové switche
Název produktu
GS716T-200EUS
GTIN EAN UPC
6064490649334,
Kategorie
Síťové switche
Značka
NETGEAR
Název produktu
GS716T-200EUS
Řada produktů
Prodané trhy
NL, BE, GB, DK, FR, ES, IT, SE, DE, HR, IE, BG
Datum přidání do systému
2009-11-24
Datum výroby
Kód produktu
GS716T-200EUS
Omezování rychlosti
Ano
IP spoofing
Ano
Stohovatelný
Ne
Podpora MIB
RFC 1213, RFC 1643, RFC1493
Zálohování a přenos
Ano
Protokoly správy
SNMPv1, v2c, v3, IGMP, DHCP
®